Subject: Re: Which RTP features are needed? (RE: Considering LIPE proposal ...

From: Scott Bradner <[email-masked]>
Date: Sun, 6 Aug 2000 08:34:30 -0400 (EDT)

> (For the present discussion about a/v transport protocols, it is probably
> not relevant that it also does not preserve UDP checksums and IP IDs. 

note that it would be a bad idea to rely on IP IDs for anything since
IPv6 IP packets do not have IDs (they are in the fragment header which
is only used if the sender thinks that fragmentation is needed)

Scott